<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u41 c. 1" xml:id="u41_1" facs="u41_1.jpg" />Priegovi mi facciate dare questa a <persName n="u41_3" type="0" ref="#2948">Francesco Angiolini</persName>, che<lb />
               v'ha entro uno mio fatto. E non bisogna mi rispondiate per questo, per<lb />
               non darvi fatica.<lb />
               <persName n="u41_2" type="0" ref="#4103">LAPO</persName> vostro. VII di <w n="u41_1" type="calendario" ref="#2680" pos="s.m.">febbraio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>